/* 消费日报网-头部 */

.flex-wrap{display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;}

.top{height: 36px;background: url(../images/top-bj.png) repeat-x;}
.top dl{width: 1280px;margin: 0 auto;line-height: 36px;}
.top dl dt{}
.top dl dd{color: #da050a;font-weight: bold;}

.logo-outer{background: #fff;}
.logo-inner{width: 1280px;margin: 0 auto;}
.logo{padding:12px 0;position: relative;}
.logo img{}
.logo span{display:inline-block;vertical-align:top;padding:40px 0 0 20px;font-size: 36px;font-weight: bold;}

.search{width: 328px;height: 38px;border:1px #ebebeb solid;margin:40px 0 0 0;}
.search input{display: inline-block;vertical-align: top;padding:1px 0 0 15px;width:260px;}
.search button{display: inline-block;vertical-align: top;width:50px;height:38px;background: url(../images/icon-search.png) no-repeat center;}
.search button:hover{opacity: 0.7;}

.top-icon{padding:30px 0 0 0;}
.top-icon dl{position: relative;display:inline-block;vertical-align: top;width: 75px;}
.top-icon dl dt{text-align: center;}
.top-icon dl dt em{display:inline-block;vertical-align: top;width: 34px;height: 34px;}
.top-icon dl dt em.icon-app{background: url(../images/icon-top-app.png) no-repeat center;background-size: 100% auto;}
.top-icon dl dt em.icon-wx{background: url(../images/icon-top-wx.png) no-repeat center;background-size: 100% auto;}
.top-icon dl dt em.icon-wb{background: url(../images/icon-top-wb.png) no-repeat center;background-size: 100% auto;}
.top-icon dl dt em.icon-dy{background: url(../images/icon-top-dy.png) no-repeat center;background-size: 100% auto;}
.top-icon dl dt span{display: block;line-height: 16px;padding:12px 0 0 0;}
.top-icon dl dd{position: absolute;display: none;top:34px;left:50%;margin-left:-50px;z-index: 2;width: 100px;height: 100px;}
.top-icon dl dd img{width: 100%;height: 100%;}

.menu{background: #d91817;height: 50px;}
.menu ul{width: 1280px;margin:0 auto;background: url(../images/icon-line.png) no-repeat left center;font-size: 0;}
.menu ul li{line-height: 50px;font-size: 18px;color: #fff;background: url(../images/icon-line.png) no-repeat right center;padding:0 42px;display: inline-block;vertical-align: top;}
.menu ul li a{color: #fff;}
.menu ul li a:hover{color: #f00;}

.index-nav{background: #e9e8e8;padding:10px 0;position: relative;}
.index-nav p{width: 1200px;margin: 0 auto;text-align: center;font-size: 16px;line-height: 36px;height: 36px;overflow: hidden;}
.index-nav p a{margin:0 15px;display: inline-block;vertical-align: top;width:80px;}
.w40 {width: 40px !important;}
.index-nav em.down,.index-nav em.up{position: absolute;right:50%;margin-right:-630px;top:0;z-index:3;width: 36px;height: 36px;font-size: 30px;line-height:36px;font-family: SimSun; cursor: pointer;transform-origin: center;}
.index-nav em.down{transform: rotate(-90deg);}
.index-nav em.up{transform: rotate(90deg) translateX(60%);}
.index-nav em.down:hover,.index-nav em.up:hover{color:#f00;}

.pd-nav{background: #d91817;height: 52px;}
.pd-nav ul{font-size: 0;padding:0 35px;}
.pd-nav ul li{line-height: 52px;font-size: 18px;color: #fff;display: inline-block;vertical-align: top;}
.pd-nav ul li a{color: #fff;}
.pd-nav ul li a:hover{color: #f00;}


/* 消费日报网-尾部 */
.foot-link{background: #af0100;height:50px;}
.foot-link p{line-height: 50px;color:#fff; text-align: center;width: 1280px;margin:0 auto;font-size: 16px;}
.foot-link p span{padding:0 20px;}
.foot-link p a{color: #fff;}
.foot-link p a:hover{color:#f00;}

.footer{background: #d0100f;color: #fff;text-align: center;padding:12px 0;}
.footer p{width: 1280px;margin:0 auto;font-size: 16px;line-height: 32px;}

.right-bottom{position: fixed;bottom:30px;left:50%;z-index: 99;width:40px;margin-left:680px;display:none;}
.right-bottom ul{}
.right-bottom ul li{cursor: pointer;}
.right-bottom ul li a{display:block;width:40px;height:40px;box-shadow: 0 0 10px rgba(0,0,0,0.1);border-radius: 50%;margin:5px 0; }

.right-bottom ul li.rb-home a{background: url(../images/icon-right-home.png) no-repeat center #fff;}
.right-bottom ul li.rb-top a{background: url(../images/icon-right-top.png) no-repeat center #fff;}
.right-bottom ul li.rb-down a{background: url(../images/icon-right-down.png) no-repeat center #fff;}

.right-bottom ul li.rb-home a:hover{background-image: url(../images/icon-right-home-hover.png) ;}
.right-bottom ul li.rb-top a:hover{background-image: url(../images/icon-right-top-hover.png);}
.right-bottom ul li.rb-down a:hover{background-image: url(../images/icon-right-down-hover.png);}
.right-bottom ul li a:hover{background-color: #d91817;box-shadow: 0 0 10px rgba(0,0,0,0.2);}

.friend-outer{background: #e6e6e6;margin:40px 0 0 0;}
.friend-link{width: 1280px;margin: 0 auto;position: relative;padding-left:100px;box-sizing: border-box;line-height: 48px;font-size: 16px;padding:20px 0 20px 100px;}
.friend-link b{position: absolute;top:20px;left:10px;}
.friend-link span{padding:0 20px;}
.friend-link a{}
.friend-link a:hover{}